PT BIA - Feature #3846

Implementasi field Comment Required ketika di revise & reject atasan pada flow Overtime

09/08/2025 02:04 PM - Mr lkmal

Status: Closed

Priority: High

Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/08/2025
09/09/2025
0%

0.00 hour
1.00 hour

Description
Dear Mas Azid,

Mohon bantuannya untuk menambahkan validasi wajib mengisi field comment pada task atasan ketika melakukan Revise atau

Reject, sehingga field comment menjadi required saat atasan klik tombol Reject atau Revise.

Workflowname: MD_Overtime

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

Terima kasih.

History

#1 - 09/08/2025 03:39 PM - Kezia Pawitra Yulianti
- Due date set to 09/09/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 09/08/2025 03:42 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test

package :

bizproc(afterrender,beforesubmit)
message(CEKVALCOMMENT)

makasih

#3 - 09/09/2025 09:08 AM - Mr Ikmal
- File Screenshot 2025-09-09 085631.png added

sudah berjalan validasi nya ya, terima kasih mas

Tolobg di deploy ke prod BIA mas

#4 - 09/09/2025 09:43 AM - Mr Ikmal
- Status changed from QA Test to Deploy
- Assignee changed from Mr Ikmal to M Azid Wahyudi

#5 - 09/09/2025 01:41 PM - Mr Ikmal

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

#6 - 09/09/2025 01:54 PM - Muhammad Bintar

09/10/2025



http://remote.minovais.com:61139/

- Status changed from Deploy to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ya
